Page MenuHomePhabricator

Provide tracking category or page property for <timeline> uses
Closed, ResolvedPublic

Description

Provide tracking category or page property for <timeline> uses so all usages can be easily found.

Event Timeline

Danny_B created this task.Jun 8 2016, 2:15 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 8 2016, 2:15 PM
hashar moved this task from Backlog to Feature request on the EasyTimeline board.Nov 15 2016, 10:08 AM

Change 432562 had a related patch set uploaded (by Aklapper; owner: Aklapper):
[mediawiki/extensions/timeline@master] Add pages using the Timeline extension to a tracking category

https://gerrit.wikimedia.org/r/432562

Change 432562 merged by jenkins-bot:
[mediawiki/extensions/timeline@master] Add pages using the Timeline extension to a tracking category

https://gerrit.wikimedia.org/r/432562

matmarex closed this task as Resolved.Jun 15 2018, 9:36 PM
matmarex assigned this task to Aklapper.
matmarex removed a project: Patch-For-Review.

(See https://en.wikipedia.org/wiki/Category:Pages_using_Timeline and the interwiki / language links for it in use.)

hashar removed a subscriber: hashar.Nov 5 2018, 1:41 PM